P {
	MARGIN-TOP: 6px; FONT-SIZE: 10px; MARGIN-BOTTOM: 6px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; EditMenuName: Brödtext
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 6px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Arial; LETTER-SPACING: 0px; EditMenuName: Rubrik 1
}
.Introduction {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; COLOR: #455361; LINE-HEIGHT: normal; FONT-STYLE: oblique; FONT-FAMILY: Verdana; EditMenuName: Ingress
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 1px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Arial; EditMenuName: Rubrik 2
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; EditMenuName: Rubrik 3
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.Normal {
	MARGIN-TOP: 6px; FONT-SIZE: 10px; MARGIN-BOTTOM: 6px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; EditMenuName: Brödtext
}
.NormalNoMargin {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; EditMenuName: Brödtext (utan marginal)
}
.NormalErrorMessage {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 6px; COLOR: red; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.NormalLink {
	FONT-SIZE: 10px; COLOR: #507aa3; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; EditMenuName: Länktext
}
.NormalLinkDark {
	FONT-SIZE: 10px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.NormalTab {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.NormalTabSelected {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.NormalMenuItem {
	FONT-SIZE: 10px; COLOR: #507aa3; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.NormalMenuItemSelected {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
P {
	MARGIN-TOP: 6px; FONT-SIZE: 10px; MARGIN-BOTTOM: 6px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
P.NormalLink {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
A.NormalLink {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
A {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #507aa3; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000
}
.DottedLine {
	BACKGROUND-COLOR: #c4d7ea
}
.WhiteLine {
	BACKGROUND-COLOR: #ffffff
}
.dropdownmenu {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.dropdownmenularge {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.ButtonText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.DateFormat {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #507aa3; LINE-HEIGHT: normal; FONT-STYLE: oblique; FONT-FAMILY: Verdana
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
LI {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #455361; LINE-HEIGHT: normal; FONT-FAMILY: Verdana; LIST-STYLE-TYPE: square
}
INPUT {
	FONT-SIZE: 10px; COLOR: #455361; FONT-FAMILY: Verdana
}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #455361; FONT-FAMILY: Verdana
}
